<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Animals</title>
</head>
<body>
	<table>
		<tr>
			<th colspan="2">Animals</th>
		</tr>
		<tr>
			<th colspan="2">Hippopotamus</th>
		</tr>
		<tr>
			<th rowspan="2">Horse</th>
			<td>Mare</td>
		</tr>
		<tr>
			<td>Stallion</td>
		</tr>
		<tr>
			<th colspan="2">Crocodile</th>
		</tr>
		<tr>	
			<th rowspan="2">Chicken</th>
			<td>Hen</td>
		</tr>
		<tr>
			<td>Rooster</td>
		</tr>
	</table>
</body>
</html>